@charset "utf-8";
.bunseki{
margin:-5 auto 0 auto; 
padding:0; 
background:#FFFFFF;
color:#666666;
text-align:center; 
}
.bunseki a{color:#3399FF;text-decoration:none;}
.bunseki a:active{color:#3399FF;text-decoration:none;}
.bunseki a:visited{color:#3399FF;text-decoration:none;}
.bunseki a:hover{color:#3399FF;text-decoration:underline;}

.clear{
clear: both;
font: 0pt/0pt sans-serif;
}
.bunseki p{
margin:0;
}
.bunseki .bold{
font-weight:bold;
}

#header{
width:100%;
text-align:right; 
background-color:#000000;
}
#header.left img{
margin:0 10px 0 0;
}
* html #header.left img{
margin:0 25px 0 0;
}
*:first-child+html #header.left img{
margin:0 25px 0 0;
}

#header img{
margin:0 10px 0 0;
}
#closeBtn2{
width:665px;
padding:0px 15px 0px 0px;
margin:20px auto 0px auto;
}
.btnClose{
float:right;
width:57px;
}
.btnClose ul{
margin:0;padding:0;
}
.btnClose li{
height:18px;
margin:0;
list-style:none;
}
.btnClose li a{
display:block;
height:18px;
text-indent:-50000em;
font-size: 0;
}
.btnClose01{background: url("/reverse/graph/b_close.gif") top left no-repeat;width:57px;height:18px;}
.btnClose01 a:hover{background: url("/reverse/graph/b_close.gif") no-repeat left bottom;}


#header{
width:100%;
text-align:right; 
background-color:#000000;
}
#header.left img{
margin:0 10px 0 0;
}
* html #header.left img{
margin:0 25px 0 0;
}
*:first-child+html #header.left img{
margin:0 25px 0 0;
}

#header img{
margin:0 10px 0 0;
}

#header2{
text-align:left; 
margin:20px auto 0px auto;
padding-bottom: 5px;
width:800px;
height:75px;
background: url("../img/header_bg.gif") top center repeat-x;
}

#mainTitle3{
width:680px;
margin:0px auto 0 auto;
text-align:left;
color:#666666;
}
#mainTitle3 .titleMain{
width:582px;
width:300px;
padding-left: 18px;
float:left;
}
* html #mainTitle3 .titleMain{
width:585px;
}
.backBtn{
	float: right;
	width: 53px;
	height: 21px;
}

#mainTitle .backBtn,
#mainTitle2 .backBtn,
#mainTitle3 .backBtn {
	float:left;
}

#arttitle{
width:640px;
font-size:16px;
text-align:left;
font-weight:bold;
margin:20px auto 0 auto;
border-bottom:1px solid #37A8F6;
color:#666;
}

#artBunArea{
width:600px;
padding:0px 0px 0px 40px;
margin:20px auto 0 auto;
text-align:left;
}
.artbunTable p{
margin:0px 0px 0px 30px;
}
.artbunTable table{
border:1px solid #949494;
border-spacing:2px;
margin:0px 0px 0px 30px;
font-size:12px;
}
.artbunTable td{
font-size:12px;
width:170px;
padding:6px 6px 6px 6px;
margin:3px;
font-weight:normal;
}
img.pie_graph{
margin:0px 0px 0px 20px;
}
.artbunTable .col01{
background-color:#F9F9F9;
color:#666666;
}
.artbunTable .col02{
color:#666666;
background-color:#F0F0F0;
}
.artBunArea01, .artBunArea02{
font-weight:bold;
color:#666666;
font-size:12px;
width:340px;
}
.artBunArea03{
font-weight:bold;
color:#666666;
font-size:12px;
width:250px;
}

img.pie_graph{
margin:0px 0px 0px 20px;
}


#footer2{
width:700px;
margin:10px auto 20px auto;
font-size:12px;
text-align: center;
line-height: 2;
}
#footer2 .bar{
font-size: 0px;
background: url("/reverse/graph/footer_bg.gif") top center repeat-x;
width:700px;
height:6px;
line-height: 6px;
}